@charset "utf-8";
/* CSS Document */

body{
	background-color:#e7cfb8;
	padding-top:0px;
	margin:0px;
	}
H2{
	color:#312111;
	}

#header{
	height:96px;
	background-image:url(Images/header.png);
	background-position:left;
	padding:0px;
	margin:0px;
	}
	
#maincontent{
	position:relative;
	top:0px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(Images/background.png);
	background-repeat:repeat-y;
	width:900px;
	height:1800px;
	}
#content{
	position:relative;
	width:900px;
	margin-left:auto;
	margin-right:auto;
	font-size:24px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
.myphoto{
	width:192px;
	margin:20px;
	float:left;
	border:1px solid black;
	}
.narrative{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	}

#topmenu{
	position:absolute;
	top:25px;
	left:400px;
	text-align:center;
	width:500px;
	height:45px;
	padding:0px;
	}
#topmenu ul{
	position:relative;
	margin-top:0px;
	top:5px;
	}
#topmenu li{
	display:inline;
	margin-left:20px;
	margin-right:20px;
	}
#topmenu li.currentpage{
	font-size:18px;
	font-family: Arial, Helvetica, sans-serif;
	color:#003300;
	font-weight:normal;
	margin-left:12px;
	margin-right:12px;
	text-decoration:none;
	}
	
#topmenu a{
	font-size:18px;
	font-family: Arial, Helvetica, sans-serif;
	color:#312111;
	font-weight:bold;
	margin-left:12px;
	margin-right:12px;
	text-decoration:none;
	}
#topmenu a:hover{
	color:#5a3d1f;
	}
	